@media only screen and (max-width:1920px) {
}
@media only screen and (min-width : 900px) and (max-width : 1290px) and (orientation : portrait) {
}
@media only screen and (min-width : 900px) and (max-width : 1920px) and (orientation : landscape) {
}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
}
@media screen and (max-width: 1280px) {
.menus .nav li a {
    font-size: 15px;
}
.itm-div .container {
    width: 960px;
}
}
@media only screen and (max-width:1024px) {
.berita-detail
{
    padding-right: 10px !important;
}
.menu-footer
{
    margin-bottom: 120px;
}
.menu-footer ul li
{
    width: 94%;
    padding: 5px 20px;
    background: rgba(12,38,59,0.7);
    margin: 0px 10px 10px 10px;
    /*border-bottom: 1px solid #818e99;*/
    background: #0046a8;
    opacity: 0.9;
}
.menu-footer ul li a
{
    color: #fff;
    padding: 0px 0px 0px 20px;
    font-weight: bold;
}
.right-menu-close
{
    padding: 10px;
    text-align: right;
    width: 100%;
}
.menus .nav li a {
    font-size: 12px;
    padding: 26px 4px;
}
.menus .nav li ul li a {
	padding: 5px 5px 5px 18px;
	text-align: left;
}
.footer
{
    position: fixed;
    bottom: 0px;
    width: 100%;
}
.header::after {
    bottom: -15px;
}
.pg-link-in ul li a {
    font-size: 9px;
    padding: 8px 2px;
}
.pg-link-in p {
	padding: 6px 10px;
}
.ftr-left p, .ftr-right-download a, .ftr-right-icn p {
    font-size: 11px;
}
.ftr-right {
    text-align: left;
}
.ftr-right-icn ul li a {
    font-size: 13px;
}
.sub-img {
    width: 40%;
}
.sub-txt {
    width: 58%;
    text-align: left;
}
.nav .more-btn a {
	padding: 0;
}
.sub-txt p {
    font-size: 11px;
}
.nav li ul {
	margin: -5px 0 0;
}
.rightbar-menus, .rightbar-menu-div {
    height: calc(100% - 85px);
    top: 85px;
}
.page-head {
    font-size: 25px;
}
.comp-txt {
    font-size: 12px;
}
.inner-banner-in {
    width: 60%;
}
.sem-btns ul li a {
    font-size: 15px;
}
.jurnal-left-fm p label {
    font-size: 15px;
}
.jurnal-left-fm p input {
    min-width: 235px;
}
.jurnal-left-fm p input[type="submit"] {
    padding: 5px 35px;
}
.ula-div, .pkv-in, .pnm-div-in, .pn-in {
    padding-right: 75px;
}
.ula-head, .ula-txt h3 {
    font-size: 16px;
}
.suk-left-slider {
    width: 500px;
}
.sul-itm {
    padding: 4% 3%;
}
.sy-head, .sy-head-right {
    font-size: 18px;
}
.usr-txt p:first-child {
    font-size: 14px;
}
.pro-head, .pro-head-right {
    font-size: 15px;
}
.pro-top li a {
    font-size: 13px;
}
.pem-right-txt h3 {
    font-size: 14px;
}
.pem-right-txt li {
    font-size: 12px;
    margin: 0 0 8px;
}
.lih-btn a {
    font-size: 11px;
}
.ak-head {
    font-size: 13px;
}

}
@media screen and (max-width:1000px) {
}
@media screen and (max-width: 991px) {
.ur-im img
{
    height: 200px;
    overflow: auto;
}
.menu-footer
{
    margin-bottom: 60px;
}
.highlight-content
{
    float: left; 
    width: 40% !important;
}
.pg-link-in ul
{
    padding: 4px 20px !important;
}
.pg-link-in ul li
{
    float: left;
}
.pg-link-in
{
    display: table-cell;
    margin-bottom: 20px;
    width: 991px;
}
.highlight-list
{
    float: left; width: 60% !important;
}
.logo{
	text-align: center;
	padding: 10px 0 5px 30px;
}
.menus {
	text-align: center;
}
.language-div {
	text-align: center;
	padding: 5px 0;
}
.logo a {
    display: inline-block;
    width: 250px;
}
.menus .nav li a {
    padding: 10px 5px;
}
.ftr-left {
	margin: 0 0 5px;
}
.ftr-left, .ftr-right {
	text-align: center;
}
.pg-link-in ul {
    padding-right: 105px;
    width: auto;
    text-align: center;
    display: block;
}
.comp {
    padding: 15px 50px 15px 0;
}
.header::after {
    bottom: -10px;
}
.itm-div .container {
    width: 600px;
}
.pnm-top p:first-child {
    font-size: 15px;
}
.pnm-top p {
    font-size: 12px;
}
.page-head {
    font-size: 20px;
}
.kom-head {
    font-size: 16px;
}
.kom-usr {
    /*max-width: 175px;*/
}
.usr-img-in {
    padding: 10px;
}
.usr-img-in p {
    font-size: 11px;
}
.usr-txt p:first-child {
    font-size: 14px;
}
.usr-txt p:nth-child(2) {
    font-size: 12px;
}
.kom-top-btn a {
    font-size: 13px;
}
.sr-dv a {
    font-size: 15px;
}
.sr-dv a::after {
    font-size: 28px;
}
.kami-table p {
    font-size: 12px;
}
.un-btn a {
    font-size: 13px;
}
.jurnal-select {
    float: none;
    margin: 0 0 10px;
    text-align: center;
}
.jurnal-left-fm {
    float: none;
    text-align: center;
}
.jurnal-left-fm p {
    margin: 0;
}
.tb-in h3 {
    font-size: 14px;
}
.tb-in p {
    font-size: 11px;
}
.address-btn ul li {
    margin: 0 3px;
}
.address-btn ul li a {
    font-size: 14px;
}
.ula-txt-div p, .ula-txt p, .ula-txt-div li {
    text-align: justify;
}
.suk-left-slider {
    width: 100%;
}
.sul-itm h4 {
    font-size: 15px;
}
.sul-itm p {
    font-size: 11px;
    margin: 0 0 5px;
}
.ula-btns li {
    width: 32%;
}
.ula-btns li a {
    font-size: 16px;
    padding: 25px 0;
}
.ula-btns li a span {
    font-size: 20px;
    height: 35px;
    width: 35px;
}
.u-txt p {
    font-size: 12px;
    text-align: justify;
}
.pn-im {
    display: inline-block;
}
.pn-in {
    text-align: center;
}
.def-left-img {
    display: inline-block;
}
.daf-div {
    text-align: center;
}
.def-right-txt {
    padding: 10px 0;
}
.daf-div::before {
    height: 100%;
    top: 0;
}
.def-right-txt h3 {
    font-size: 18px;
}
.download-div {
    margin: 15px 0;
}
.lih-btn {
    text-align: center;
}
.rups-div {
    min-height: auto;
}

}
@media screen and (max-width: 860px) {
}
@media screen and (max-width: 812px) {
}
@media only screen and (max-width:768px) {
.page-head {
    font-size: 20px;
}
.breadcrumb-top li a {
    font-size: 10px;
}
}
@media only screen and (max-width:767px) {
.menus {
    background: #ffffff;
    left: -250px;
    position: fixed;
    text-align: center;
    width: 250px;
    z-index: 99;
    height: 100%;
    top: 0;

    -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);
     transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}
.menus.open {
	left: 0;
}
.menus .nav li {
    display: block;
    text-align: left;
}
.menus .nav li a {
    padding: 10px 15px;
}
.nav li ul {
    margin: 0;
    position: static;
}
.menus .nav {
    height: calc(100% - 15px);
    overflow-y: auto;
}
.nav li.hover ul li ul {
    padding: 0 0 0 15px;
}
.sub-div-in, .sub-div-menu, .sub-div-in .sub-div {
    float: none;
    width: 100%;
}
.sub-div-in .sub-div {
    margin: 0 0 10px;
}
.sub-txt {
    padding: 0;
}
.sub-img {
    width: auto;
}
.sub-txt {
    text-align: left;
    width: auto;
}
.menus .nav .more-btn a {
    padding: 0 !important;
}
.sub-txt p {
    margin: 0;
}
.menus .nav li a.parent::after {
    color: #0046a8;
    content: "";
    font-family: fontawesome;
    font-size: 16px;
    margin-left: 5px;
    float: right;
}
.menus .nav li ul li a.parent::after {
    color: #fff;
}
.info-popup .modal-body p {
    font-size: 12px;
}
.pg-link-in ul li a {
    font-size: 9px;
    padding: 2px 5px;
    text-decoration: underline;
}
.inner-banner-in {
    width: auto;
}
.header .container-wrapper .col-sm-9, .header .container-wrapper .col-sm-3 {
    width: 100%;
    float: none;
    max-width: 100%;
    flex: 0 0 100%;
}
.rups-div h3 {
    font-size: 16px;
}
.rups-div p, .rups-div ul li, .rp-spn span {
    font-size: 12px;
}
.map-tem-form {
    min-width: auto;
    padding: 15px;
}
.tem-head {
    font-size: 16px;
}
.map-tem-div {
    top: 15%;
}
.pn-txt h3 {
    font-size: 15px;
}
.social-in-top {
    text-align: justify;
}

}
@media only screen and (max-width:680px) {
.menu-footer
{
    margin-bottom: 80px;
}
}
@media only screen and (max-width:640px) {
#slider1_container {
    right: 0;
}
.itm-div .container {
    width: 100%;
}
.rightbar-menus {
    width: 85px;
    /*right: -85px;*/
}
.rightbar-menus.in {
    right: 0;
}
.rightbar-toggle {
    background: #0046a8;
    border-radius: 30px 0 0 30px;
    color: #ffffff;
    display: block;
    font-size: 30px;
    padding: 5px 15px;
    position: absolute;
    right: 0px;
    cursor: pointer;
    bottom: 0;
    width: 65px;
}
.rightbar-toggle.active .fa-angle-left::before {
    content: "";
}
.inner-banner {
    margin: 0;
}
.inner-banner-div {
    top: 23%;
}
.inner-banner-in {
    width: auto;
}
.address-btn ul li {
    margin: 3px;
}
.address-btn ul li a {
    border: 1px solid #cccccc;
    display: inline-block;
    font-size: 14px;
    height: 28px;
    line-height: 15px;
    padding: 5px;
    width: 28px;
}
.address-btn ul li.facebook-li a, .address-btn ul li.twitter-li a {
    font-size: 0;
}
.address-btn ul li.facebook-li a::before, .address-btn ul li.twitter-li a::before {
    font-size: 14px;
    font-family: 'FontAwesome';
}
.address-btn ul li.facebook-li a::before {
    content: "\f09a";
}
.address-btn ul li.twitter-li a::before {
    content: "\f099";
}
.ula-div, .pkv-in, .pnm-div-in, .pn-in {
    padding-right: 0;
}
.sul-itm p {
    font-size: 9px;
    margin: 0;
}
.ula-img {
    display: inline-block;
}
.ula-lg {
    text-align: center;
}
.map-tem-div {
    position: static;
}
.map-tem-in {
    margin: 10px 0;
}

.social-in-top p, .url-sl a {
    font-size: 12px;
}
.ula-txt-div p, .ula-txt p, .ula-txt-div li, .ak-txt {
    font-size: 12px;
}

}
@media only screen and (max-width:575px) {
.header::after {
    bottom: -5px;
}
.header
{
    min-height: 40px;
}
.language-div {
    padding: 5px 0 10px;
}
.faq-in-div {
    text-align: justify;
}
.rightbar-menus li a {
    font-size: 10px;
}

.rightbar-menu-div {
    /*padding-right: 85px;*/
    padding-right: 0px !important;
}
.rit-div-in {
    /*width: 215px;*/
    width: 100% !important;
    padding: 10px;
}
.rightbar-menus, .rightbar-menu-div {
    height: calc(100% - 92px);
    top: 92px;
    width: 100%;
}
.rit-txt p:first-child, .rit-txt p:nth-child(2) {
    font-size: 10px;
}
.le-btn a {
    font-size: 10px;
}
.sp-head p {
    font-size: 12px;
    padding: 5px 20px;
}
.sp-txt, .sp-form p.submit input[type="submit"], .rit-div-in input[type="submit"] {
    font-size: 11px;
}
.sp-form p label {
    font-size: 11px;
}
.sp-form {
    padding: 10px;
}
.sp-form p input, .sp-form p select, .search-div-in input, .search-div-in select {
    padding: 3px;
}
.lt-head {
    font-size: 13px;
    margin: 20px 0;
}
.lt-txt p:first-child {
    font-size: 13px;
}
.lt-txt p:nth-child(2), .lt-select select {
    font-size: 12px;
}
.map-txt p:first-child {
    font-size: 11px;
}
.search-head {
    font-size: 14px;
}
.search-div-in label {
    font-size: 11px;
}
.footer {
    padding: 10px;
}
.pg-link-in ul {
    padding: 10px;
    text-align: left;
}
.ftr-right-download {
    margin: 0;
    display: block;
}
.comp {
    padding: 10px 0;
}
.page-head {
    font-size: 15px;
}
.breadcrumb-top li a {
    font-size: 8px;
}
.pnm-comp-in {
    padding: 10px;
}
.suk-left-slider {
    padding: 10px;
}
.sul-itm {
    text-align: center;
}
.sy-txt {
    padding-left: 0;
    width: auto;
}
.sya-div-in {
    text-align: center;
}
.ula-hd {
    font-size: 15px;
}
.ula-btns li a {
    font-size: 11px;
    padding: 10px 0;
    text-align: center;
}
.ula-btns li a span {
    font-size: 15px;
    height: 25px;
    margin: 0;
    width: 25px;
}
.ula-btns {
    margin: 0 0 10px;
}
.kami-table h4 {
    font-size: 13px;
}

}

@media only screen and (max-width:480px) {
.pg-link-in ul li {
    display: block;
}
.pg-link-in ul li::after {
    content: none;
}
.logo a {
    width: 150px;
}
.toggleMenu {
    right: -45px;
    width: 45px;
    padding: 5px 2px;
}
.rightbar-menus, .rightbar-menu-div {
    height: calc(100% - 81px);
    top: 81px;
}
section.middle-section {
    /*margin-top: 81px;*/
    margin-top: 43px;
}
.inner-banner-div {
    top: 10%;
}
.pnm-comp-in {
    padding: 5px;
}
.comp-txt {
    font-size: 11px;
}
.usr-txt p:first-child {
    font-size: 12px;
}
.usr-txt p:nth-child(2) {
    font-size: 10px;
}
.kom-head {
    font-size: 14px;
}
.pnm-div {
    padding: 25px 0;
}
.jurnal-left-fm p {
    display: block;
    margin: 0 0 5px;
}
.jurnal-left-fm p input {
    min-width: 100%;
}
.jurnal-select select {
    font-size: 13px;
    min-width: 115px;
}
.sem-btns ul li a {
    font-size: 12px;
    padding: 5px 10px;
}
.sem-btns ul li {
    min-width: 135px;
}
.def-right-txt h3 {
    font-size: 16px;
}
.def-right-txt p {
    font-size: 12px;
}
.pn-txt p {
    font-size: 12px;
}

}
@media only screen and (max-width:360px) {
.ftr-left p, .ftr-right-download a, .ftr-right-icn p {
    font-size: 9px;
}
.inner-banner-div {
    top: 0;
}
.kom-usr {
    max-width: 100%;
}
.inner-banner-img img {
    min-height: 80px;
}


}
@media only screen and (max-width:320px) {
}
@media only screen and (max-width : 640px) and (orientation : landscape) {
}
@media only screen and (max-width : 320px) and (orientation : portrait) {
}
@media only screen and (min-height: 620px) {
section.middle-section {
    /*min-height: 580px;*/
    /*margin-bottom: 20px;*/
    margin-bottom: 10px;
}
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}